View Issue Details

IDProjectCategoryView StatusLast Update
0002096Ham Radio DeluxeBugpublic2017-07-19 12:14
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformThinkpad Intel Core I7-4600UOSWindows 10 Professional x64OS Version10.0.15063
Product Version6.4.0.657 
Target VersionFixed in Version6.4.0.664 
Summary0002096: Satellite Tracker: broken "skins" UI remains
Description
The Satellite tracker app has a UI to enable skinning. It doesn't work and should be removed.


Steps To Reproduce
1) Start SatTracker
2) Use the "Appearance" command in the "Tools" menu
3) in the resutling "Appearance" dialog, activate the "Skins" tab

BUG#1) try anything you'd like here; it just doesn't do anything.
TagsNo tags attached.
ModuleSatellite Tracking
Sub-ModuleAppearance/UI
TestingNot Started

Relationships

Activities

K7ZCZ

2017-07-15 00:36

viewer   ~0003659

This checkin was done in my branch:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3630

It removes commented-out, disabled, and broken code for skinning from the Rig Control, Digital Master, Logbook, Rotator, and Sat Tracker. All this code was dead. I'm not completely positive I've removed all the unused resources, but we're in far better shape than before with the unused code removed.

K7ZCZ

2017-07-15 01:00

viewer   ~0003660

Actually, this went into the mainline.

WA9PIE

2017-07-19 12:14

administrator   ~0003693

All shipped as part of the 664 release.

Issue History

Date Modified Username Field Change
2017-07-04 21:13 K7ZCZ New Issue
2017-07-04 21:13 K7ZCZ Status new => assigned
2017-07-04 21:13 K7ZCZ Assigned To => K7ZCZ
2017-07-15 00:36 K7ZCZ Status assigned => resolved
2017-07-15 00:36 K7ZCZ Resolution open => fixed
2017-07-15 00:36 K7ZCZ Testing => Not Started
2017-07-15 00:36 K7ZCZ Note Added: 0003659
2017-07-15 01:00 K7ZCZ Note Added: 0003660
2017-07-16 14:48 WA9PIE Fixed in Version => 6.4.0.664
2017-07-19 12:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-19 12:14 WA9PIE Note Added: 0003693
2017-07-19 12:14 WA9PIE Status resolved => closed